#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: blaze-textual
version: 0.2.1.0
id: blaze-textual-0.2.1.0-39ace1a8c7dab703b73dede83d7ece00
key: blaze_JKckS37ZsU6IEGtWnFcAts
license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/blaze-textual
synopsis: Fast rendering of common datatypes
description:
    A library for efficiently rendering Haskell datatypes to
    bytestrings.
    .
    /Note/: if you use GHCi or Template Haskell, please see the
    @README@ file for important details about building this package,
    and other packages that depend on it:
    <https://github.com/bos/blaze-textual#readme>
category: Text
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules:
    Blaze.Text Blaze.Text.Double Blaze.Text.Int
hidden-modules: Blaze.Text.Double.Native
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/blaze-textual-0.2.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/blaze-textual-0.2.1.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/blaze-textual-0.2.1.0
hs-libraries: HSblaze-textual-0.2.1.0-JKckS37ZsU6IEGtWnFcAts
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    ghc-prim-0.4.0.0-2dabcc93617d9a564f2855dd307d7dfb
    integer-gmp-1.0.0.0-bf42c470d1a99383609c2d63038c6d96
    old-locale-1.0.0.7-3588c6880f1cb77ccff98e204e99a556
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/blaze-textual-0.2.1.0/html/blaze-textual.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/blaze-textual-0.2.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
